/* Generic tags */
* {	font-size: 13px; font-family: 'Droid Sans', sans-serif; }
* { margin: 0; padding: 0; }
a { color: #f60; }
h1 { color: #f73; font-weight: bold; font-size: 150%; margin: 0 0 10px 0; }
h2 { color: #666; font-weight: bold; font-size: 125%; margin: 0 0 10px 0; }
h3 { color: #666; font-weight: bold; font-size: 125%; margin: 20px 0 10px 0; }
p { margin: 10px 0 10px 0; }
textarea { font: 100% arial, verdana, tahoma, sans-serif; }
input, textarea { margin: 1px 5px 1px 0; }
.button { margin: 10px 0 0 0; padding: 1px; margin: 0; }
.label { font-weight: bold; }

/* Wrapper */
#wrap { background-color: #fff; clear: both; margin: 0; padding: 0; }

/* AJAX */
.loading { color: white; width: 100px; height: 50px; line-height: 50px; vertical-align: middle; text-align: center; border: solid 1px #999999; background-color: #f60; position: absolute; font-weight: bold; }
.updated { clear: both; display: block; color: #C42B8C; margin: 10px 0 10px 0; font-weight: bold; }
.modal-background { background-color: #666666; filter: alpha(opacity=70); opacity: 0.7; }

/* Main site layout */
.layout-main { width: 992px; text-align: left; }
#table-main { clear: both; text-align: left; border-collapse: collapse; padding: 0; margin: 0; }
#breadcrumbs { font-size: 90%; margin: 0 0 10px 0; }

/* Admin layout */
.layout-admin { width: 992px; }
.layout-admin #table-main { clear: both; text-align: left; width: 100%; border-collapse: collapse; padding: 0; margin: 0; }
.layout-admin a { text-decoration: none; }
.layout-admin a:hover { text-decoration: underline; }
#admin-menu { font-weight: bold; margin: 0 0 10px 0; font-size: 110%; color: #666; }

/* Banner */
#banner { background: #fff url( 'Images/Banner.gif' ) repeat-x; height: 47px; }
#logo { float: left; }
#subscribe { float: right; margin: 10px 40px 0 0; }
.layout-admin #banner { background: #fff url( 'Images/AdminBanner.gif' ) repeat-x; height: 77px; }
.layout-admin #header { float: left; margin: 16px 0 0 15px; font-size: 140%; color: #999; }

/* Left panel */
#left { background: #e1e1e1 url( 'Images/LeftBG.jpg' ) no-repeat bottom; padding: 15px 0 130px 0; vertical-align: top; text-align: center; }
.layout-admin #left { padding: 15px 20px 130px 20px; text-align: left; }

/* Content panel*/
#content { padding: 15px 20px 20px 16px; vertical-align: top; width: 100%; }
.layout-admin #content { width: 100%; }

/* Footer */
#footer { border-top: solid 1px #ADD56A; padding: 10px 10px 20px 10px; text-align: left; }
#footer #memberships { float: left; width: 140px; text-align: center; }
#footer #memberships a { margin: 10px 0 0 0; display: block; }
#footer #memberships img { border: none; }
#footer #address { margin: 10px 20px 0 180px; text-align: center; }
#footer #bottom { clear: both; float: none; }
#footer-links { margin-top: 10px; }
#footer span, #footer a { margin: 0 5px 0 5px; }

/* Mailing lists nav */
#mailing-lists { width: 131px; background: url( 'Images/MailingLists.gif' ) no-repeat; margin: 0 20px 10px 20px; }
#mailing-lists b { width: 131px; height: 23px; color: #fff; font-size: 100%; text-align: center; font-weight: bold; text-transform: uppercase; vertical-align: middle; line-height: 22px; margin: 0; }
#mailing-lists ul { list-style-type: none; }
#mailing-lists li { height: 20px; padding: 2px 0 0 23px; background: url( 'Images/MailingListsItem.gif' ) no-repeat; vertical-align: middle; text-align: left; border-top: solid 1px #e1e1e1; color: #3366CC; font-weight: bold; }
#mailing-lists li:hover { background: url( 'Images/MailingListsItem_on.gif' ) no-repeat; cursor: pointer; }
#mailing-lists .last { height: 25px; background: url( 'Images/MailingListsItemLast.gif' ) no-repeat; vertical-align: middle; text-align: left; border-top: solid 1px #e1e1e1; color: #3366CC; font-weight: bold; }
#mailing-lists .last:hover { background: url( 'Images/MailingListsItemLast_on.gif' ) no-repeat; cursor: pointer; }
#contact-ad { margin: 20px auto; border: none; background: #fff url(../Images/ContactAd2.gif) no-repeat 0 0; width: 131px; height: 97px; }
#contact-ad a { padding-top: 67px; color: #d739b0; font-weight: bold; text-decoration: none; font-size: 14px; display: block; }

#world-vision { margin: 20px auto; border: none; background: #fff url(Images/world-vision.gif) no-repeat 0 0; width: 115px; height: 82px; padding: 60px 8px 8px 8px; font-size: 11px; }

/* Home page */
#chair { height: 206px; margin: 0; padding: 0; width: 100%; border-collapse: collapse; }
#chair-left { width: 9px; background: url( 'Images/ChairLeft.gif' ) no-repeat; height: 206px; }
#chair-right { background: url( 'Images/ChairRight.jpg' ) no-repeat right; vertical-align: top; width: 100%; }
#chair-text { color: White; font-size: 175%; vertical-align: top; margin: 40px 300px 0 20px; white-space: nowrap; }
#chair-text strong { display: block; margin: 10px 0 0 0; }

#chair-small { height: 125px; margin: 0; padding: 20px 250px 10px 10px; width: 535px; background: transparent url('Images/chair-small.jpg') no-repeat top left; font-size: 16px; color: #333; }
#chair-small b { color: #fff; font-size: 24px; display: block; margin-bottom: 10px; }

#landing #benefits { float: left; border-right: solid 1px #ADD56A; width: 580px; margin-right: 20px; padding-right: 20px; }
#landing #testimonial { float: left; width: 160px; text-align: center; }
#landing #testimonial h2 { color: #f63; }

#boxes { margin: 0 0 20px 0; color: #666; text-align: center; float: none; clear: both; padding-top: 20px; }
#boxes table { display: inline; width: 700px; }
#boxes td { text-align: left; vertical-align: top; }
#boxes strong { display: block; margin: 0 0 5px 0; font-size: 115%; }
#boxes p { margin: 0; }
#boxes a { display: block; margin: 5px 0 0 0; }
#offer { background: url( 'Images/OfferOfTheMonth.gif' ) no-repeat top left; padding: 5px 20px 0 120px; width: 200px; height: 105px; }
#newsletter { background: url( 'Images/Newsletters.gif' ) no-repeat top left; padding: 5px 0 0 120px; width: 200px; height: 105px; }

/* Forms */
#form { background-color: #f0f0f0; padding: 10px; float: left; border: solid 1px #ddd; }
#form label { margin: 0 10px 0 0; }
#form label em { color: #C42B8C; font-style: normal; margin: 0 0 0 5px; }
#form .compulsory { color: #C42B8C; float: right; }
#form table td { padding: 3px; }

/* Clients */
.client { padding: 0 0 20px 10px; margin: 0 0 10px 0; font-weight: bold; border-bottom: solid 1px #ccc; }
.client a { font-weight: normal; }

/* Tables */
.table1 { clear: both; background-color: #fff; border: 0; }
.table1 th { background-color: #FFFFFF; color: #505050;; padding: 3px 10px 10px 3px; text-align:left; }
.table1 th a { color: #505050; text-decoration:none; }
.table1 td a { color: #505050; text-decoration:none; }
.table1 tr { background:#d5e8d2; }
.table1 tr.altrow { background:#FFFFFF; }
.table1 td { padding: 3px; color:#505050; }
.layout-admin .table1 { background-color: #fff; }

.table2 { clear: both; background-color: #fff; border: solid 1px #ddd; }
.table2 th { padding: 3px; }
.table2 td { padding: 3px; }
.table2 caption { font-weight: bold; padding: 4px; background-color: #E1F7C6; border-top: solid 1px #ddd; border-left: solid 1px #ddd; border-right: solid 1px #ddd; }
.table2 .commands { text-align: center; }

.table3 td { clear: both; padding: 0; }

.pager { font-size: 120%; }

/* Tabs */
#menu { clear: both; background: url( 'Images/TabsBackground.gif' ) repeat-x bottom; height: 25px; margin: 0; padding: 0 10px 5px 0; }
.menu { border: none; border-collapse: collapse; padding: 0; margin: 0; float: right; }
.menu-level1 { padding: 0; margin: 0 3px 0 0; }
.menu2 { border: solid 1px #428D37; margin: 0 0 0 1px; padding: 3px; width: 185px; z-index: 100; }
.menu-level2 { color: #428D37; margin: 2px; font-weight: bold; text-align: left; }
.menu-level2:hover { color: #f60; }

/* Partners */
.partner-logo { margin: 10px; }

/* Staff */
.staff { padding: 10px; border: solid 1px #ddd; margin: 0 0 20px 0; float: left; }
.staff-member { float:left;  width: 100%; padding: 10px; border: solid 1px #ddd; margin: 0 0 20px 0; }
.staff-member h2 { color: #428D37; }
.staff-member h2 span { display: block; font-weight: normal; margin: 0; font-size: 80%; }
.staff-member img { float: left; width: 100px; height: 150px; border: solid 1px #ddd; }
.staff-member .bio { float: left; width: 450px; margin: 0 0 0 10px; }
.staff-member th { font-weight: bold; white-space: nowrap; padding: 0 10px 0 0; }
.staff-member td { padding: 2px; }

#contact { margin: 10px 0 0 0; background-color: #f0f0f0; padding: 10px; float: left; border: solid 1px #ddd; }
#contact label { font-weight: bold; }
#contact td { padding: 10px; vertical-align: top; }

#newsletter-print { float: right; }
#newsletter-inline { margin-top: 20px; background-color: #f4f4f4; border: solid 1px #ccc; }

#datacard-print { float: right; }
#datacard-inline { margin-top: 20px; }

/* Datacard */
.Name { background-color: #D5EFBB; text-align: center; padding: 30px; }
.Name h1 { font-size: 40px; color: #000; font-weight: normal; }
.SummaryTable { border-collapse: collapse; }
.StateTable { border-collapse: collapse; }
.SummaryLabel { background-color: #6CBE34; color: White; font-size: 14px; font-weight: bold; }
.SummaryText { font-size: 14px; font-weight: bold; }
.SectionHeading { font-weight: bold; background-color: #E6E6E6; padding: 4px; border-bottom: solid 1px #666666; border-top: solid 1px #666666; }
.SectionHeadingLeft { font-weight: bold; background-color: #E6E6E6; padding: 4px; border-bottom: solid 1px #666666; border-top: solid 1px #666666; border-left: solid 1px #666666; }
.RegionHeading { text-align: center; font-weight: bold; border-left: solid 1px #666666; border-bottom: solid 1px #666666; }
.RegionHeadingLeft { text-align: center; font-weight: bold; border-bottom: solid 1px #666666; }
.RegionQuantity { text-align: center; border-left: solid 1px #666666; border-bottom: solid 1px #666666; }
.RegionQuantityLeft { text-align: center; border-bottom: solid 1px #666666; }
.Label { font-weight: bold; }
.PricingCell { border-left: solid 1px #666666; }
.FooterCell { border-top: solid 1px #666666; padding-right: 10px; }
.FooterCompany { font-size: 14px; font-weight: bold; padding-top: 10px; }
.FooterContact { font-weight: bold; }
.FooterAbn { font-size: 10px; font-weight: bold; }
.PricedFrom { font-size: 11px; }
.TermsAndConditions { font-size: 11px; }
.emphasise { font-weight: bold; font-size: 14px; color: #d739b2; }

#phone-promo { margin: 10px 0 20px 0; text-align: center; background-color: #eee; font-size: 14px; color: #333; width: 785px; }
#phone-promo .top { background: transparent url('Images/rounded-grey.gif') no-repeat top left; height: 10px; }
#phone-promo .bottom { background: transparent url('Images/rounded-grey.gif') no-repeat bottom left; height: 10px; }
#phone-promo b { font-size: 16px; font-weight: bold; margin-right: 10px; }
#phone-promo i { font-size: 18px; font-weight: bold; color: #d739b2; margin-left: 10px; font-style: normal; }

#popular { margin: 20px 0 0 0; background-color: #eee; width: 785px; }
#popular .content { padding: 10px 20px 0 20px; }
#popular .top { background: transparent url('Images/rounded-grey.gif') no-repeat top left; height: 10px; }
#popular .bottom { background: transparent url('Images/rounded-grey.gif') no-repeat bottom left; height: 10px; }
#popular h2 { color: #333; margin-bottom: 0; }
#popular h3 { font-weight: bold; color: #333; font-size: 12px; margin-bottom: 10px; }
#popular ul { margin: 0; padding: 0; }
#popular ul li { float: left; width: 33%; list-style-type: none; }
#popular ul li.last { clear: both; float: none; height: 0; width: 0; margin: 0; padding: 0; }

.no-bullets { list-style-type: none; }

#incnet { float: right; margin: 0 0 0 50px; width: 200px; }
#incnet ul li { list-style-image: url(Images/ul-black-contentright.gif); margin-bottom: 15px; }
#ctl00__nzmaImage { height: 74px !important;
}

/* blog */
.clear-float { clear:both; font-size: 1px; height:0px; line-height:0px; }
.post-list {}
.post-list .post-list-item { border-top:1px solid #CCC; padding: 15px 0 0 0; margin: 0 0 15px 0;}
.post-list-item .post-title { padding: 0 0 10px 0; }
.post-list-item .post-title .title-text { padding: 0 0 5px 0; }
.post-list-item .post-title .post-date { padding: 0; }
.post-list-item .post-summary { padding: 0 0 10px 0; }
.post-list-item .post-readmore {}
.post-detail { margin: 0 0 40px 0; }
.post-detail .post-date { padding: 0 0 10px 0; }
.post-detail .post-text {}
.comment-section {}
.comment-list {}
.comment-list-item { border-top:1px solid #CCC; padding: 15px 0 0 0; margin: 0 0 20px 0; }
.comment-list-item .comment-icon { float:left; width:8%; height:32px; background:url("../images/left-quote-32.png") no-repeat left top; }
.comment-list-item .comment-data { float:right; width:90%; }
.comment-list-item .comment-data .comment-date { padding: 0 0 5px 0; }
.comment-list-item .comment-data .comment-author { padding: 0 0 10px 0; }
.comment-list-item .comment-data .comment-text { font-style: italic; }
.comment-section .comment-add { background: none repeat scroll 0 0 #F3F3F3; border: 1px solid #D6D6D6; border-radius: 3px; padding: 25px; }
.comment-section .comment-add div { padding: 0 0 8px 0; }
.comment-section .comment-add .counter { width:40px; }

/* New Tables */
.form-table { border:0; }
.form-table td { margin:0; padding:0 20px 10px 0; }
.form-table td input { padding:2px 0 2px 0; }
.data-table { border:0; width:100%; }
.data-table th { background:#DDD; margin:0; padding:5px; }
.data-table td { margin:0; padding:5px; }

/*--- Landing Listing Page ---*/

.single-listing{
    border: 1px solid #dddddd;
    padding: 15px;
    position: relative;
    margin-top: 20px;
}
.single-listing .single-listing-image{
    padding-right: 15px;
    display: table-cell;
    vertical-align: top;
    width: 167px;
}
.single-listing img{
    border: 1px solid #efefef;
    width: 100%;
}
.single-listing-body{
    display: table-cell;
    vertical-align: top;
    position: relative;
}
h2.single-listing-heading a{
    color: #428d37;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 15px 0;
    text-decoration: none;
    
}
.single-listing .single-listing-desc{
    color: #333333;
    font-size: 13px;
    line-height: 16px;
}
.single-listing .listing-download{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.single-listing .download-click{
    color: #333333;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
    width: 72%;
    display: block;
    float: left;

}
.single-listing .download-button{
    text-decoration: none;
    background: #428d37;
    color: #ffffff;
    font-size: 14px;
    line-height: 34px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 12px;
    position: absolute;
    bottom: 0;
    right: 0;
}
@media (max-width: 640px){
    .single-listing .single-listing-image{
        display: block;
        margin-bottom: 20px;
        padding-right: 0;
        width: 100%;
    }
    .single-listing-body{
        display: block;
    }
    .single-listing .single-listing-desc{
        margin-bottom: 40px;
    }
    .single-listing .listing-download{
        position: relative;
    }
    .single-listing .download-click{
        float: none;
    }
}
@media (max-width: 450px){
    .single-listing .download-click{
        width: 60%;
    }
}
